Subject: FW: Please return my 10th marksheet
From: Hello <[email-masked]>
To: "Ashish Dabral" <[email-masked]>
Date: Fri, 15 Jul 2022 17:31:55 +0530

Sent from Mail for Windows

From: aniket saxena
Sent: Wednesday, June 29, 2022 3:26 AM
To: [email-masked]
Subject: Please return my 10th marksheet

Respected Sir/ma'am,

This is to inform you that on 17.01.2020 I Aniket saxena got the appointment letter from your prestigious company named "Live salesman"

In order to complete the further process for verification purposes I have submitted my original 10th standard marksheet.

I would request you to kindly release and handover the same to it's original owner.

I have also attached appointment letter and receipt of proof that I have submitted 10th standard Marksheet for your reference.

I couldn't able to collect the same as the offi es were shutdown due to pandemic around the month of February in 2020, since than I never got an opportunity to collect my documents.

I shall be obliged for your act and kindness.

Regards

Aniket Saxena

8057599833